#body .body_l {width:170px;float:left;font-size:12px;}
#body .body_r {width:809px;overflow:hidden;}
#body .body_r dl {border-top:2px solid #4CA903;}
#body .body_r dl h4{background:#FFFFFF;height:30px;line-height:30px;text-indent:1em;font-size:12px;}
#body .body_r dl h4 a {color:#009900;}
#body .body_r dl h4 .right {float:right;font-weight:normal;margin-right:20px;color:#B1B1B1;}

#body .body_r dl dt {width:608px;float:left;overflow:hidden;}
#body .body_r dl dt h4 {width:610px;}
#body .body_r dl dt ul {margin:0px 9px;background:#FFF;}
#body .body_r dl dt ul li {width:590px;padding:5px 0 3px 0;border-bottom:1px dashed #cccccc;}
#body .body_r dl dt ul li strong {float:right;padding-top:15px;color:#E86E2D;font-size:16px;}
#body .body_r dl dt ul li img {float:left;margin-right:10px;width:80px;height:45px;}
#body .body_r dl dt ul li h5 {float:left;width:430px;line-height:26px;}
#body .body_r dl dt ul li h5 a {color:#3DA5DA;}
#body .body_r dl dt ul li h6 {width:430px;color:#6E6E6E;line-height:22px;font-size:10px;font-weight:normal;overflow: hidden;}

#body .body_r dl dt .pic {padding-top:5px;}
#body .body_r dl dt .pic a{width:140px;float:left;height:143px;line-height:26px;text-align:center;margin-left:10px;}
#body .body_r dl dt .pic a img {width:140px;height:112px;}

#body .body_r dl dd {float:right;border:1px solid #E4E4E4;border-top:0;background:#FFF;width:198px;height:319px;}
#body .body_r dl dd h4 {background:#F7F7F7;border-bottom:1px solid #E4E4E4;}
#body .body_r dl dd h4 a {color:#009900;}
#body .body_r dl dd ul {font-size:12px;margin:5px 5px;}
#body .body_r dl dd ul li {line-height:25px;text-indent:1em;background:url("/images/HituxCMSClassic/box_icon1.png") no-repeat 0px 9px;width:185px;overflow:hidden;}
#body .body_r dl dd ul li a {color:#336699;}

#body .guanggao {height:120px;width:800px;background:#FFFF99;margin:10px 0px;float:right;}

.body_l_menu {border:1px solid #F4C684;background:#FEFDDF;padding:0 0px 10px 0px;}
.body_l_menu h4{text-indent:1em;font-size:14px;height:30px;line-height:30px;background:#FEEB9E;color:#7D5114}
.body_l_menu li {text-indent:2em;line-height:34px;height:32px;font-weight:bold;border-bottom:1px dashed #cccccc;
background:url("/images/HituxCMSClassic/box_icon1.png") no-repeat 12px 12px;margin:0 5px;}
.body_l_menu li a {color:#488834;}


.why {border:1px solid #E9E9E9;margin:10px 0px;padding:0 0px 10px;background:url("/images/spr_main.gif") no-repeat 0px 0px;}
.why h4{text-indent:1em;font-size:14px;height:30px;line-height:30px;background:#F7F7F7;}
.why li {text-indent:2.5em;line-height:38px;height:36px;border-bottom:1px dashed #cccccc;}

.interactive {border:1px solid #E9E9E9;margin:10px 0px;padding:0 0px 10px;
             background:url("/images/interactive.gif") no-repeat 5px 32px;
}
.interactive h4 {text-indent:1em;font-size:14px;height:30px;line-height:30px;background:#F7F7F7;}
.interactive li {text-indent:5em;line-height:48px;height:46px;border-bottom:1px dashed #cccccc;}

#service {font-size:12px;border:1px solid #E0A03E;margin:10px 0;height:132px;}
#service {background:#FEFBEC url("/images/type_icon.png") no-repeat 45px 12px;}
#service h5 {line-height:19px;font-size:14px;float:left;padding:10px 8px;width:19px;height:112px;background:#F99712;color:#FFFFFF;}
#service li {line-height:23px;float:left;width:185px;padding:10px 0 0 46px;height:122px;}


#answers {font-size:12px;border:1px solid #E5E5E5;margin:10px 0;height:132px;padding-left:8px;}

#answers p {line-height:23px;float:left;width:160px;padding:0px 0px 0 30px;height:112px;
border-right:2px solid #E7E7E7;margin-top:10px;}

#answers p strong, #answers p a {width:99%;display:inline-block;}

#Links {border:1px solid #E5E5E5;margin:10px auto;padding:10px 0;width:980px;}